.c-featured-content {
  margin-bottom: 72px;
  margin-bottom: 4.5rem;
}
@media (min-width: 992px) {
  .c-featured-content {
    margin-bottom: 120px;
    margin-bottom: 7.5rem;
  }
}
.c-featured-content__main {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 40px 25px 10px 25px;
}
@media (min-width: 992px) {
  .c-featured-content__main {
    gap: 125px;
    padding: 110px 90px 10px 90px;
  }
}
.c-featured-content__main::before {
  content: "";
  position: absolute;
  inset: 0 0 -150px 0;
  z-index: -1;
  background-color: #C8E8E4;
  border-top-left-radius: 24px;
  border-top-right-radius: 200px;
  border-bottom-right-radius: 24px;
  border-bottom-left-radius: 200px;
}
@media (min-width: 992px) {
  .c-featured-content__main::before {
    inset: 0 0 -250px 0;
  }
}
@media (min-width: 992px) {
  .c-featured-content__main {
    flex-direction: row;
  }
}
.c-featured-content__column {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
}
@media (min-width: 576px) {
  .c-featured-content__column {
    padding: 0px 24px;
    padding: 0 1.5rem;
  }
}
@media (min-width: 768px) {
  .c-featured-content__column {
    padding: 0px 48px;
    padding: 0 3rem;
  }
}
@media (min-width: 992px) {
  .c-featured-content__column {
    padding: 0px;
    padding: 0;
    margin-bottom: 72px;
    margin-bottom: 4.5rem;
    width: 50%;
  }
}
.c-featured-content__text {
  margin-bottom: 36px;
  margin-bottom: 2.25rem;
}
@media (min-width: 992px) {
  .c-featured-content__text {
    margin-bottom: 72px;
    margin-bottom: 4.5rem;
  }
}
.c-featured-content__image > div {
  display: flex;
  justify-content: center;
}
@media (min-width: 992px) {
  .c-featured-content__image > div {
    display: block;
  }
}
@media (min-width: 576px) {
  .c-featured-content__footer {
    padding: 0px 24px;
    padding: 0 1.5rem;
  }
}
@media (min-width: 768px) {
  .c-featured-content__footer {
    padding: 0px 48px;
    padding: 0 3rem;
  }
}
.c-featured-content__video {
  padding: 10px 25px 0 25px;
}
@media (min-width: 992px) {
  .c-featured-content__video {
    padding: 0;
  }
}
